var1:
    type: int
    value: 1
var2:
    type: float
    value: 1
var3:
    type: 'null'
    value: null
var4:
    type: string
    value: 'hello world'
    length: 11
    encoding: ASCII
var5:
    type: array
    value: [{ type: int, value: 1 }, { type: int, value: 2 }, { type: int, value: 3 }]
    length: 3
var6:
    type: object(stdClass)
    value: { class_info: { filename: built-in }, constants: {  }, public_properties: {  }, methods: {  } }
var7:
    type: bool
    value: true
